import Vue from 'vue';

Vue.directive('test',{
  bind(el,binding){
    console.log(el)
  },
  inserted(el,binding){
    el.addEventListener('click',()=>{
      console.log('name',binding.name)
      console.log('value',binding.value)
      console.log('expression',binding.expression)
      console.log('arg',binding.arg)
      console.log('modifiers',binding.modifiers)
    })
  }
})

